Subject: Re: Your LLPS Order: 2226154
From: "LLPS Customer Service" <[email-masked]>
To: "Kongo Princess" <[email-masked]>
Date: Fri, 26 Jan 2018 13:06:24 -0500

Hello.
We appreciate your email. Unfortunately, your order has already shipped out as it was entered with the 2 complete sets of posters. Please return the extra set that is not needed and we will issue a full refund once it is received back. If you have any further questions, please contact a Customer Service representative at 877-321-4144. Please reference your order number.
Thank you,
Customer Service
Labor Law Poster Service

From: Kongo Princess 
Sent: Thursday, January 25, 2018 9:23 PM
To: Labor Law Poster Service 
Subject: Re: Your LLPS Order: 2226154

Good evening  
I just noticed that I was charged for two payments. The mistake was definitely on my end, I accidentally added two to my cart and thought that I had removed the second one. How can I fix this with your office and have the extra purchase refunded immediately to my account 
Thank you in advance 
KongoPrincess LLC
2676717921
On Tuesday, January 23, 2018, Labor Law Poster Service <[email-masked]> wrote:

        Labor Law Poster Service
        Below is your receipt for order: . Thank you for your business!

              Product Quantity Price Total Price 
              Georgia + Federal Posters  2 $89.50 $179.00 
              Sub-total $179.00 
              Total $179.00 
       
        Labor Law Poster Service
        5859 W. Saginaw Hwy. Ste. #343
        Lansing, MI 48917
        www.laborlawposterservice.com